package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenudescPKDTO implements Serializable {

    private static final long serialVersionUID = 715780340096110L;

    private Integer menucode;

    private String languagecode;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}